#include <iostream>
#include "vera_framework/Vera.hpp"

int main(int argv, char** argc)
{
  try
  {
    vera::run({argv, argc}, VERSION, VERSION_NAME);
    system("pause");
    return 0;
  }
  catch (std::exception const& e)
  {
    std::cout << "Error: " << e.what() << std::endl;
    system("pause");
    return -1;
  }
}
